.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-f76c7267-e067-3769-4d85-dd89932c489a {
font-size: 1rem !important;
padding-bottom: 16px !important;
color: #767676 !important;
}
.lfr-layout-structure-item-f76c7267-e067-3769-4d85-dd89932c489a {
.component-paragraph {
line-height: 1.5em;
}
}.lfr-layout-structure-item-69116928-698a-e010-0b24-e17630c21d31 {
height: 48px !important;
margin-bottom: var(--spacer-3,1rem) !important;
width: 158px !important;
}
